
Redmine - Feature #24533

Change HTML title of tickets to #nr type

2016-12-05 10:24 - Roman Pickl

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be great the html title of tickets could be changed from "[Type] #NNNN" to "#NNNN [Type]". As a result the issue numbers

would still be readable if a high number of tabs are open e.g. in firefox.

any hints?

History

#1 - 2017-01-03 15:03 - Toshi MARUYAMA

- Category set to UI

#2 - 2017-11-29 16:45 - Artem Baikuzin

- File add_issue_html_title_format.diff added

- File number-first.png added

- File settings.png added

- File tracker-first.png added

This patch adds new setting:

Settings/Display/Issue HTML title format

 Default setting is 'Tracker #Number: Subject':

 settings.png 

Default titles:

 tracker-first.png 

Issue number first titles:

 number-first.png 

Files

add_issue_html_title_format.diff 3.48 KB 2017-11-29 Artem Baikuzin

number-first.png 10.1 KB 2017-11-29 Artem Baikuzin

settings.png 24.6 KB 2017-11-29 Artem Baikuzin

tracker-first.png 10.1 KB 2017-11-29 Artem Baikuzin
